[TextureSet]
Name=Australian Army
Nation=Australia
Squadron=
StartDefaultDate=1974
Specular=0.015
Glossiness=0.0
Reflection=0.0
DecalNumberRandomize=TRUE
DecalNumberBlockSize=10
DecalNumberStart=0
DecalNumberEnd=9

